if not exists(select * from information_schema.columns 
				where table_name='PG_FORN' and column_name='FLAG_NAO_ABATER_ICMS_DESONERADO' )
begin
ALTER TABLE dbo.PG_FORN ADD
	FLAG_NAO_ABATER_ICMS_DESONERADO int NOT NULL CONSTRAINT DF_PG_FORN_FLAG_NAO_ABATER_ICMS_DESONERADO DEFAULT 0
END


